/*	search

Search for a character in a string.

Usage:

    char *
    search (string, character)
    char	*string;	The string to be searched
    char	character;	The character to search for

Description:

A pointer to the first occurance of character in string is returned,
or NULL if the character is not found.

*/

#include	<std.h>


STRING
search (string, character)
STRING	string;
char	character;
{

while (*string)
    {
    if (*string == character)
	return (string);
    string++;
    }
return (NULL);
}
